/*delimitamos capas index*/
html,body{      /*Firefox...*/
	height:100%;
}

* html div{       /*IE*/
	height:100%;
}

body{
	background-image:url(../multimedia/images/generales/fondo.jpg);
	background-repeat:repeat-x;
	background-position:top;
	text-align:center;
	font-family:Arial, Helvetica, Verdana, sans-serif;
	color:#ffffff;
	margin:0px;
	padding:0px;
}

#contiene_web{
	z-index:0;
	width:57.5em;
	height:auto;
	min-height:100%;
	text-align:center;
	position: relative;
	color:#666666;
	margin:0px auto; 
}

#contiene_cabecera{
	width:100%;
	text-align:justify;
	position:relative;
	float:left;
	background-image:url(../multimedia/images/cabecera/fondo_cabecera.png);
	background-repeat:no-repeat;
	min-height:145px;
	margin:0px;
	padding:0px;
}
	
#contiene_menu{
	width:100%;
	height:25px;
	min-height:25px;
	text-align: right;
	position:relative;
	float:left;
	margin:0px;
	padding:0px;
	background-image:url(../multimedia/images/menu/fondo_menu.png);
	background-repeat:no-repeat;
}

#contiene_centro{
	width:100%;
	text-align:justify;
	position:relative;
	float:left;
	margin:0px;
	padding:0px;
	background-image:url(../multimedia/images/generales/fondo_contenidos.png);
	background-repeat:no-repeat;
	min-height:358px;
}
#fin_centro{
		margin:0px;
		padding:0px;
		border:0px;
		width:83%;
		text-align:justify;
		float:left;
		position:relative;
		margin-left:19px;
	}

/* ----------------------------- dentro de CONTIENE_CENTRO ---------------------------- */
	#contiene_contenidos{
		width:88.3%;
		text-align:justify;
		position:relative;
		float:left;
		margin:0px;
		padding:0px;
		background-image:url(../multimedia/images/generales/lateral.png);
		background-repeat:repeat-y;
		background-position:right;
}
	#contiene_informacion{
		margin:0px;
		padding:0px;
		border:0px;
		width:42%;
		height:auto;
		text-align:justify;
		float:left;
		position:relative;
		margin-left:45px;
		margin-right:15px;
		margin-top:15px;
		min-height:343px;
	}
	#contiene_imagen{
		margin:0px;
		padding:0px;
		border:0px;
		width:45%;
		height:auto;
		text-align:center;
		float:left;
		position:relative;
		margin-top:10px;
		margin-left:15px;
		margin-bottom:10px;
	}
	#imagenes_inferior{
		margin:0px;
		padding:0px;
		border:0px;
		width:94%;
		height:auto;
		text-align:justify;
		float:left;
		position:relative;
		margin-left:48px;
		background-image:url(../multimedia/images/generales/lateral.png);
		background-color:#FFFFFF;
		background-repeat:repeat-y;
		background-position:right;
	}
	#imagen_izda{
		margin:0px;
		padding:0px;
		border:0px;
		width:45%;
		height:auto;
		text-align:justify;
		float:left;
		position:relative;
	}
	#imagen_dcha{
		margin:0px;
		padding:0px;
		border:0px;
		width:45%;
		height:auto;
		text-align:justify;
		float:left;
		position:relative;
		padding-top:20px;
		margin-bottom:10px;
	}
	#contiene_menuv{
		margin:0px;
		padding:0px;
		border:0px;
		max-width:10%;
		width:10%;
		height:auto;
		text-align:justify;
		float:left;
		position:relative;
		line-height:15px;
		margin-top:40px;
	}
/* ----------------------------- fin de CONTIENE_CENTRO ---------------------------- */
		
		
#contiene_pie{
	float:left;
	position:relative;
	margin:0px;
	padding:0px;
	width:100%;
	max-width:100%;
	text-align: center;
	font-size:0.7em;
	color:#5985A8;
	line-height:20px;
	height:25px;
	min-height:25px;
}


/*PARA TODA LA WEB*/
img{
	border:0;
	margin:0;
}
object{
	border:0;
	margin:0;
}
p{
	font-size:0.7em;
	color:#5985A8;
	text-align:justify;
	margin:0px;
	margin-bottom:10px;
}

h1{
	color:#5985A8;
	font-size:1.0em;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	text-align:justify;
	}
h2{
	color:#666666;
	font-size:0.8em;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	text-align:justify;
	}	
ul{
	text-align:justify;
	list-style-type:none;
	margin-top: 0px;
	margin-right: 15px;
	margin-bottom: 0px;
	margin-left: 10px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 5px;
	font-size:0.7em;
	position: relative;
	float:left;
	width:100%;
	color:#5985A8;
	}

li{
	padding-left:12px;
	margin:0px;
	margin-right:10px;
	display:block;
	background-image:url(../multimedia/images/generales/puntos_lista.jpg);
	background-repeat:no-repeat;
	background-position: 0px 3px;
}
strong{
	font-weight:bold;
	color:#5985A8;
}
#input{
	background-color:#FFFFFF;
	border:1px solid #5985A8;
	font-size:0.7em;
	font-family:Arial, Helvetica, sans-serif;
	color:#5985A8;
	width:90%;
}
#text{
	background-color:#FFFFFF;
	border:1px solid #5985A8;
	font-size:0.7em;
	font-family:Arial, Helvetica, sans-serif;
	color:#5985A8;
	width:90%;
}
#check{
	background-color:#FFFFFF;
	border:1px solid #5985A8;
	font-size:0.7em;
	font-family:Arial, Helvetica, sans-serif;
	color:#5985A8;
	width:10px;
	height:10px;
}
a{
	color:#5985A8;
	text-decoration:underline;
}
a:hover{
	color:#333333;
	text-decoration:none;
}